Sound Filters [1.16.2] [1.15.2] [1.14.4] [1.12.2]

Описание

Мод будет приглушать или накладывать эффект на звук, в зависимости от того, находится ли игрок в воде/лаве или за стеной из какого либо материала.

Видео

Как установить Sound Filters

  1. Скачай и установи Minecraft Forge
  2. Скачай мод
  3. Не распаковывая, скопируй в .minecraft\mods
  4. Готово

Скачать Sound Filters

#СсылкаРазмерДата
 Для 1.16.2
https://minecraft-inside.ru/download/161132/
42,49 КБ24 августа 2020
 Для 1.15.2
https://minecraft-inside.ru/download/159555/
42,44 КБ8 августа 2020
 Для 1.14.4
https://minecraft-inside.ru/download/159554/
42,44 КБ8 августа 2020
 Для 1.12.2
https://minecraft-inside.ru/download/159553/
43,19 КБ8 августа 2020
 Для 1.11.2/1.11
https://minecraft-inside.ru/download/68443/
41,84 КБ22 августа 2017
 Для 1.10.2/1.10/1.9.4
https://minecraft-inside.ru/download/40569/
42,04 КБ27 июня 2016
 Для 1.9
https://minecraft-inside.ru/download/35980/
42,05 КБ11 апреля 2016
 Для 1.8.9/1.8
https://minecraft-inside.ru/download/35979/
41,74 КБ11 апреля 2016
 Для 1.7.10/1.7.2
https://minecraft-inside.ru/download/11490/
34,24 КБ4 сентября 2014
 Для 1.6.4
https://minecraft-inside.ru/download/11491/
34,61 КБ4 сентября 2014

Вам может понравиться

Комментарии

  1. metvikmop42, 24 августа 2020, 21:40
    defranxx, правильно я с этим модом давно играл а узнал знаете от куда? от дани деси)))) наконецто на 1.16
  2. anonimus891, 19 октября 2020, 18:27
    metvikmop42, я тож от него)
  3. metvikmop42, 27 октября 2020, 18:26
    anonimus891, братан брат братуха
  4. yol0n, 15 ноября 2020, 06:41
    Я нашел этот мод на Curseforge и прочитал что версия 1.16.2 работает и на 1.16.3. Почему это не написано здесь?
  5. rose-zagumennyy, 15 ноября 2020, 13:34
    балдёж
  6. qzef, 6 декабря 2020, 08:31
    а на 1.16.4 пойдёт?
  7. mikhailkai, 30 декабря 2020, 13:27
    на 1.16.4 надо бы
  8. ivan-gulin, 8 января 2021, 23:25
    mikhailkai, qzef, работает на 1.16.4
  9. lun_lunik, 13 января 2021, 12:23
    Если написано что на 1.16.1, то все остальные под группы то есть: 16.2, 16.3, 16.4, будет работать. Это просто исправления и оптимизация 1.16 версии, то же самое на пример с 1.7.1, так же будет работать и на 1.7.2 и т.д.
Войди или зарегистрируйcя, чтобы комментировать.